body {
	color: #000033;
	font-weight: 400;
	font-size: 16px;
	/*font-size: 1em;*/
	/*font-family: 'Samsung One 400',arial,sans-serif;*/
	font-family: 'SamsungOne',arial,sans-serif;
	background-color: #fff;
	
}
.item1{
	position: absolute;
	font-family: 'SamsungOne',arial,sans-serif;
	font-weight: 700;
	color: #ffffff;
	line-height: 40px;
	font-size:16px;
	width: 270px;
	text-align: center;
	left: 28%;
	background-color: #a6a6a6;
	border: 2px solid #D9D9D9;
	border-radius: 20px;
	/*cursor: pointer;*/
}
.bto-sobre:hover{
	opacity: 0.7;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	cursor: pointer;
	text-decoration: none;	
}
.bto-sobre
{
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	border: 0px;
	cursor: pointer;	

}
.item3{
	position: absolute;
	font-family: 'SamsungOne',arial,sans-serif;
	/*font-weight: 700;*/
	line-height: 40px;
	font-size:16px;
	width: 270px;
	text-align: center;
	left:	54%;
	/*margin-top: 20px;*/
		background-color: #F2F2F2;
	border: 2px solid #F2F2F2;
	border-radius: 20px;
	cursor: pointer;
}


/*.item1 :hover {
	position: absolute;
	font-family: 'SamsungOne',arial,sans-serif;
	font-weight: 700;
	line-height: 21px;
	font-size:16px;
	width: 300px;
	text-align: center;
	left: 0%;
	background-color: #a6a6a6;
width: 300px;
border: 2px solid #D9D9D9;
border-radius: 10px;
}*/

/*.item2{
	position: absolute;
	font-family: 'SamsungOne',arial,sans-serif;
	font-weight: 700;
	line-height: 30px;
	font-size:16px;
	width: 20px;
	text-align: center;
	margin-left: 40%;
	/*margin-top: 20px;*/
/*	margin-bottom: 60px;
}*/


.contenido{
	width: 40%;
	height: 40%;
	margin: auto;
	background: red;
	border-radius: 10px;
	/*border: 2px, solid, #000;*/
}






a {
	text-decoration: none;
	outline: none;
}

#copy {
    /*width: 400px;*/
    float: left;
    margin-top: 20px;
    margin-left: 20px;
    color: #000;
    font-size: 10px;
	line-height: 14px;
}
/*.cl-tab-text__list {
    display: table;
    position: relative;
    height: 88px;
    text-align: center;
    background-color: #fff;
    table-layout: fixed;
    width: 60%;
	left: 18%;
}
.cl-tab-text__item {
    display: table-cell;
    width: 20%;
    width: 210px;
    height: 100%;
    /*padding: 26px 0 25px;*/
/*    line-height: 1.33;
    vertical-align: middle;
    color: #636363;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}*/
/*.cl-tab-text__item.is-active, .cl-tab-text__item:hover, .cl-tab-text__item:focus {
    color: #000;
}*/
/*.cl-tab-text__item.is-active .cl-tab-text__title:after, .cl-tab-text__item:hover .cl-tab-text__title:after, .cl-tab-text__item:focus .cl-tab-text__title:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 14px;
    height: 1px;
    margin-left: -7px;
    margin-bottom: -7px;
    background-color: #000;
}*/
/*.cl-tab-text__item:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    width: 1px;
    height: 28px;
    margin-top: -14px;
    background-color: #636363;
}*/
/*.cl-tab-text__item.is-active .cl-tab-text__title:after, .cl-tab-text__item:hover .cl-tab-text__title:after, .cl-tab-text__item:focus .cl-tab-text__title:after, .cl-tab-text__link.is-active .cl-tab-text__title:after, .cl-tab-text__link:hover .cl-tab-text__title:after, .cl-tab-text__link:focus .cl-tab-text__title:after {
    width: .97222222vw;
    margin-left: -0.48611111vw;
    margin-bottom: -0.48611111vw;
}*/
element.style {
}
@media only screen and (min-width: 768px) and (max-width: 1440px)
.cl-tab-text__title {
    padding: 0vw .69444444vw;
}
.cl-tab-text__title {
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 0 10px;
    line-height: 1.33;
    vertical-align: middle;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal;
}
.servicio {
	width: 100%;
	position: center;
}
.gnb__logo {
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    height: 56px;
}
.gnb__logo:after {
    content: '';
    display: block;
    width: 120px;
    height: 32px;
    background: url(../images/global-samsung-logo.svg) no-repeat 50% 50%;
    background-size: 104px 16px;
}.gnb__bar-inner {
    padding: 0 24px 0 16px;
    font-size: 0;
}
.gnb__bar {
    max-width: 1440px;
    height: 60px;
    margin: 0 auto;
    background: #fff;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
	/*margin-left: 16%;*/
}
.hidden {
    display: block;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    clip: rect(1px,1px,1px,1px);
}
.cabecera {
	width: 100%;
	height: 60px;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #fff;
}
#contenedor_cabecera div{ float:left; }

.imagen1 {
	width: 100%;
	height: 20px;
	margin: 0px;
	padding: 0px;
	background-color: #000;
}

.imagen3 {
	width: 100%;
	height: 1px;
	/*margin-top: 20px;*/
	padding: 0px;
	background-color: rgba(0,0,0);
}
.imagen4 {
	width: 100%;
	height: 320px;
	padding: 0px;
	/*background-color: rgba(0,0,0);*/
	background-image: url(../images/imagen_cabecera.png);
	background-repeat: no-repeat;
}
.borde-horizontal {
	width: 100%;
	height: 150px;
	border-top: 1px solid #FFF;
	padding: 20px;
}

/*.servicio ul {
	margin-left: -5%;
}*/

.secciones h1 {
	font-size: 32px;
	font-weight: 700;
	font-family:'SamsungOne', sans-serif;
	line-height: 3px;
	color: #000;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 35px;
	background-color: #fff;
}

.fondo0 {
	background-color: #fff;
}

button {
	border: none;
	letter-spacing: 1px;
	cursor: pointer;	
	padding: 0em;
	margin: 0px;
	color: #FFF;
	background-color: transparent;
}
.pie {
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #fff;
}
section {
	padding: 1em;
	text-align: center;
}


@media screen and (max-width: 1180px) {




}

@media screen and (min-width: 850px) and (max-width: 1180px){
.cl-tab-text__list {
    left: 20%;
}
.item1{
	left: 20%;
}

.item3{
	left:	54%;
}
}

/*@media screen and (max-width: 700px) {
.cl-tab-text__list {
    left: 10%;
}
.logo_pie {
	position: absolute;
	right: 7%;
}
}*/

@media screen and (min-width: 750px) and  (max-width: 850px) {
.item1{
	left: 16%;
}
.item3{
	left:	54%;
}
.logo_pie {
	position: absolute;
	right: 7%;
}
.imagen4 {
    margin-top: 75px;
}
.cl-tab-text__list {
    left: 6%;
}

/*.pie {
	width: 100%;
	height: auto;
	margin-top: -70px;
}*/

}
@media screen and (min-width: 630px) and  (max-width: 750px) {
.item1{
	left: 8%;
}

.logo_pie {
	position: absolute;
	right: 7%;
}
.imagen4 {
    margin-top: 75px;
}
.cl-tab-text__list {
    left: 6%;
}

/*.pie {
	width: 100%;
	height: auto;
	margin-top: -70px;
}*/

}
@media screen and (min-width: 530px) and (max-width: 630px) {
.item1{
	left: 0%;
}

.logo_pie {
	position: absolute;
	right: 1%;
}
}
@media screen and (max-width: 530px) {
.servicio{
margin-bottom: 70px;
}

.item1{
	line-height: 25px;
	font-size:14px;
	width: 170px;
	text-align: center;
	left: 2%;
	height: 55px;
}

.item3{
	line-height: 25px;
	font-size:14px;
	width: 170px;
	text-align: center;
	height: 55px;
	left: 50%;
}

.logo_pie {
	margin-top: 0px !important;
	position: relative;
}

.p_pie{
	margin-left: -20px;
}

}
